version: "2.0"
services:
    classify:
        build: .
        ports: ['8087:8087']
        container_name: classify
        image: amitm_classify
        volumes:
            - ./models:/opt/clf/models/
